## xmorph 20040525

=== debian/changelog ===
xmorph (1:20040525) unstable; urgency=low

  * in warp.h there are defines PIXEL_TYPE , PIXEL_MIN, PIXEL_MAX
    to adapt the warping core to warp images with different pixel bitdepth
  *  in libmorph/resample.c
    - optimization for lanczos-antialiased-warping  as suggested
       by oberger and lvalero (@ esil univ-mrs fr) : it is twice as fast
    - corrected a read F[i+1] out of array bounds
    - sinc() is symmetric! so I don't need a table that big!
  * corrected GTK_TEXT in guide.c, thanks 
       "J.C. Keet" (j.keet wandromeda tmfweb nl)
  *  deleting CWD from filenames in save_session was off by 1
  
 -- A Mennucc1 <mennucc1@debian.org>  Thu, 27 May 2004 15:17:37 +0200

xmorph (1:20040110) unstable; urgency=low

  * libmorph-dev is in libdevel, not devel
  * editing the mesh with a free border (that is, w/o "preserve border")
    sometimes went wild; now it seems ok, so it is the default
  * while editing the image, the image has a big border (to track mesh
    points outside the image itself)
  * the settings "view original features" "view warped features" 
    have disappeared since I never implemented it
  * new setting "cursor jump" 
  * fixed session file in example (closes:  #225090)
  * Bug fix: "xmorph: Upgrade conflict between xmorph 20011220 and
    gtkmorph 20030527", thanks to Nick Leverton (Closes: #202691).

 -- A Mennucc1 <mennucc1@debian.org>  Mon, 12 Jan 2004 16:23:56 +0100

xmorph (1:20031129) unstable; urgency=low

  * Update to latest Debian Policy Standards Version
  * xmorph.info was not installed properly any more
  * This release contains some rewrites of the code base of gtkmorph and
    libmorph.  (not of xmorph, though; I do not use xmorph; I only use
    gtkmorph):
  * some optimizations
  * warp2.c and resample.c  in libmorph:
    1) can warp images of different sizes, (but this is untested)
    2) mesh border does not need to stay on image border,
    3) warp with Lanczos antialiasing  or bilinear resampling
     and added a global setting "antialiasing" to choose bilinear/Lanczos
  * added warp-gtk.h : contains a call to warp GdkPixbufs
  * rewritten code that smooths the meshes: mesh border does not need to
    stay on image border; and added a global setting "preserve border" to
    lock/unlock the border of the meshes
  * removed bashism from debian/rules (closes: 219995)

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 28 Nov 2003 10:42:45 +0100

xmorph (1:20030731) unstable; urgency=low

  * shows Euclidean distance between meshes and resulting mesh

 -- A Mennucc1 <mennucc1@debian.org>  Fri,  1 Aug 2003 15:16:20 +0200

xmorph (1:20030527) unstable; urgency=low

  * there is a new 'setting' (in the menu) to choose between 
     elastic-energy smoothing (old way) and 
     thin-plate-energy smoothing (new way , default) of meshes
  * smoothing is done on idle time (thin splate is complex)
  * can use keys  0...9 to set point labels, and 'ijkl' to finely move points

 -- A Mennucc1 <mennucc1@debian.org>  Mon, 26 May 2003 19:00:00 +0200

xmorph (1:20030325) unstable; urgency=low

  * better mpeg; quality file

 --  A Mennucc1 <mennucc1@debian.org>  Tue, 25 Mar 2003 10:39:06 +0100

xmorph (1:20030310bis) unstable; urgency=low

  * gtkmorph-example provides xmorph-example as well
  * gtkmorph-example is architecture all
  * corrected glitch in debian/rules (now using autoconf2.53)
  * in debian/rules, dh_makeshlibs and dh_installdeb
    where inverted: so debhelper was installing libmorph/postinst
    before it added the ldconfig

 -- A Mennucc1 <mennucc1@debian.org>  Tue, 18 Mar 2003 09:42:09 +0100

xmorph (1:20030310) unstable; urgency=low

  * changed behaviour of callbacks for spinbuttons AGAIN:
    I got it really wrong : errors while loading subimage selections
  * new tool: magnifier lens
  * anisotropic smoothing =>   better meshes =>    better morphing
    (really cool, why didn't I think of it before?)

 -- A Mennucc1 <mennucc1@debian.org>  Sat,  10 Mar 2003 12:10:24 +0100

xmorph (1:20030306) unstable; urgency=low

  * don't crash on truncated meshes
  * built with gtk1.2  (gtk 2.0 is too slow)

 -- A Mennucc1 <mennucc1@debian.org>  Wed,  5 Mar 2003 13:18:04 +0100

xmorph (1:20030227) unstable; urgency=low

  * changed behaviour of callbacks for spinbuttons:
    I got it really wrong : it was impossible to edit the numbers
  * some improvements to movie making

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 27 Feb 2003 09:51:52 +0100

xmorph (1:20030121) unstable; urgency=low

  * added example suite 
  * complete rehaul of the code that now uses both glade1 gtk1 and glade2 gtk2

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 23 Jan 2003 12:18:46 +0100

xmorph (1:20030119-1) unstable; urgency=low

  * added tools.
  * Added 'features'  . 
    When points are packed in features, they will be moved as one.
    TODO note: feature names and colors can be changed but will not be saved;
     whereas features in meshes are saved with the mesh.

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 17 Jan 2003 23:15:09 +0100

xmorph (1:20021001-1) unstable; urgency=low

  * I want to try gtk2.0 building so I have removed temporarily
    libgdk-pixbuf-dev, libgtk1.2-dev |
  
  * avoid time skew   (closes: #161270)

 -- Andrea Mennucc <debdev@Tonelli.sns.it>  Sat,  5 Oct 2002 13:27:58 +0200

xmorph (1:20020909-1) unstable; urgency=low

  * does not need libart; corrected build-deps  (closes: #160445)

 -- Andrea Mennucc <debdev@Tonelli.sns.it>  Mon, 16 Sep 2002 16:11:38 +0200

xmorph (1:20020909-0) unstable; urgency=low

  * no more need of auto* stuff (closes: #156422) (closes: #158353)
  * put executable there (closes: #160113)
  * put man page there (closes: #156691)
  * needs debhelper 3

 -- Andrea Mennucc <debdev@Tonelli.sns.it>  Mon,  9 Sep 2002 14:50:44 +0200

xmorph (1:20020602) unstable; urgency=low

  * gtkmorph has a 'druid' help
  * corrects automake problem (hopefully) (closes: #153255)


