=== debian/control ===
Source: xmorph
Section: graphics
Build-Depends: gettext, libtool, autotools-dev, debhelper (>= 4.0.0),                    xlibs-dev, libxaw7-dev, xutils, groff, texinfo, bsdmainutils,                   libgtk2.0-dev
Priority: optional
Maintainer: A Mennucc1 <mennucc1@debian.org>
Standards-Version: 3.6.1

Package: libmorph
Architecture: any
Depends: ${shlibs:Depends}
Priority: optional
Section: libs
Description: digital image warping library
 libmorph warps images.  The technique was invented and first used by
 Industrial Light and Magic, and is commonly called "morphing."

Package: xmorph
Architecture: any
Depends: ${shlibs:Depends}
Suggests: imagemagick | netpbm | xmorph-example
Priority: optional
Section: graphics
Description:  digital image warp and morph (x11)
 Xmorph loads, saves, warps, and dissolves images, and loads, saves, creates,
 and manipulates control meshes which determine the warping.  The technique
 was invented and first used by Industrial Light and Magic, and is commonly
 called "morphing".
 .
 Xmorph uses the Targa image format exclusively.  Other software is needed to
 convert to other image formats or to movies.  (Due to a bug, Xmorph's images
 are unreadable by John Bradley's XV.)
 .
 xmorph is a GUI for libmorph, using the X Toolkit; the package also contains
 a text-only program called morph.

Package: libmorph-dev
Architecture: any
Depends: libmorph (= ${Source-Version})
Priority: optional
Section: libdevel
Description: digital image warping library (development files)
 This package contains header files for, and a static version of, the libmorph
 library.

Package: gtkmorph
Architecture: any
Depends:  libmorph (= ${Source-Version}), ${shlibs:Depends}
Suggests: imagemagick, gtkmorph-example
Conflicts: xmorph (<< 20030121)
Priority: optional
Section: graphics
Description:  Digital image warp and morph (gtk)
 gtkmorph loads, saves, warps, and dissolves images, and loads, saves,
 creates, and manipulates control meshes which determine the warping.   The
 technique was invented and first used by Industrial Light and Magic, and is
 commonly called "morphing."
 .
 gtkmorph is a GUI for libmorph, using GTK.  It has many features, as the
 support for making movies automatically (it needs extra packages).

Package: gtkmorph-example
Architecture: all
Depends:  gtkmorph | xmorph
Provides: xmorph-example
Priority: optional
Section: graphics
Description:  digital image warp and morph, examples
 gtkmorph loads, saves, warps, and dissolves images, and loads, saves,
 creates, and manipulates control meshes which determine the warping.  It has
 support for making movies automatically (it needs extra packages).  The
 technique was invented and first used by Industrial Light and Magic, and is
 commonly called "morphing."
 .
 This package contains an example session, that can be used also with xmorph.
