## xmorph 20040717

=== debian/changelog ===
xmorph (1:20040717) unstable; urgency=low

  * in GTK2 the callback for key presses in the window area was not binded
  * wavelet statistics are computed while warping and not while blending
    (so moving the blending slide reacts faster)
  * the warp pulls pixel from loaded image and not from the editing subimage,
    and the resample code pads image with its border color and not with black
  
    (1:20040714) unreleased

  * added 'disable-rpath' to configure 
  * the spinbuttons in GTK2 use value-changed callback
  
    (1:20040713) unreleased
  
  * code clean up: divided 'callbacks.c' and 'utils.c' in many files
  * use  'gdk_window_invalidate_rect' instead of 'gtk_widget_draw' in
     GTK2 : the responsiveness of the program is much improved
  * gtk-meta.h and gtk-meta.c to compile for win32 and  gtk 1.2 , 2.2 

    (1:20040707) unreleased

  * 'configure --with-gtk2' has been replaced by 'configure --with-gtk=version'
  * corrected magnifier offset
  * corrected thin-plate-spline smoother in relax.c: no more mesh entangling
  * new astounding features:
    - auto calibration of mesh points
    - wavelet equalization
    - saving images in ppm, jpeg, png  format (thanks to GTK2 )
  
 -- A Mennucc1 <mennucc1@debian.org>  Thu, 10 Jun 2004 11:26:54 +0200
