=== debian/rules ===
--- 
+++ 
@@ -59,12 +59,13 @@
 	#RESTORE LINKS
 	#[ -f debian/build_links ] && xargs <debian/build_links -r -n 2  ln -bs && rm debian/build_links
 	# avoid time skews
-	touch configure.in && 	touch aclocal.m4 && 	touch configure
+	touch configure.ac && 	touch aclocal.m4 && 	touch configure
 	touch config.h.in  */Makefile.in Makefile.in
 	#
 	./configure $(confflags) --prefix=/usr --mandir=/usr/share/man \
-		--infodir=/usr/share/info \
-		--with-xmorph --with-gtkmorph --with-gtk2 
+		--infodir=/usr/share/info  --disable-rpath \
+		--with-xmorph --with-gtkmorph --with-gtk=2 \
+		--without-libply --without-plyview --with-waili
 	# Add here commands to compile the package.
 	$(MAKE)  CFLAGS="$(CFLAGS)"
 	#
