## xmorph 20050408b

=== debian/changelog ===
xmorph (1:20050408b) unstable; urgency=low

  * corrected crash when making movies, due to  double free in movies.c

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 27 May 2005 10:26:25 +0200

xmorph (1:20050408) unstable; urgency=low

  * save_image chooses the type from extension of image file name
  * choose strength of wavelet equalization
  * can use keys  0...9 to set point labels, and 'ijkl' to finely move points
    (this was present, but did not work with GTK2)
  * revised libmorph/README.libmorph
  * the GTK1 interface is outdated  wrt what gtkmorph now offers with GTK2 :
    - the code for using wavelets does not work with GTK1 
    - the mplayer button is not there
    - the button for changing feature colors is not there
    - images can only be saved in PPM format
  * in movie making : the role of end and start was inverted !
  * do not update config.guess and config.sub : it breaks compilation
  * when rescaling meshes  (when user changes the resulting image size)
    the mesh border was used and affected (and this is wrong): added
    new function meshScaleFreeformat in libmorph
  * when loading  meshes in a gtkmorph with different resulting size,
    the mesh has wrong size: now resulting image size is saved with the mesh

 -- A Mennucc1 <mennucc1@debian.org>  Wed,  6 Apr 2005 15:32:48 +0200
