=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: xmorph
 Section: graphics
-Build-Depends: gettext, libtool, autotools-dev, debhelper (>= 4.0.0),                    xlibs-dev, libxaw7-dev, xutils, groff, texinfo, bsdmainutils,                   libgtk2.0-dev
+Build-Depends: gettext, libtool, autotools-dev, debhelper (>= 4.0.0),                    xlibs-dev, libxaw7-dev, xutils, groff, texinfo, bsdmainutils,                   libgtk2.0-dev, libwaili-dev (>= 19990723-8)
 Priority: optional
 Maintainer: A Mennucc1 <mennucc1@debian.org>
 Standards-Version: 3.6.1
@@ -44,7 +44,7 @@
 
 Package: gtkmorph
 Architecture: any
-Depends:  libmorph (= ${Source-Version}), ${shlibs:Depends}
+Depends: libmorph (= ${Source-Version}), ${shlibs:Depends}
 Suggests: imagemagick, gtkmorph-example
 Conflicts: xmorph (<< 20030121)
 Priority: optional
