=== debian/rules ===
--- 
+++ 
@@ -49,13 +49,6 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
-	#libtoolize -f
-	#gettextize -f
-	#automake --add-missing
-	#PROBLEM HERE aclocal forgets about gtk 2.0 macros
-	#aclocal 
-	#autoconf
-	#
 	#RESTORE LINKS
 	#[ -f debian/build_links ] && xargs <debian/build_links -r -n 2  ln -bs && rm debian/build_links
 	# avoid time skews
@@ -65,7 +58,7 @@
 	./configure $(confflags) --prefix=/usr --mandir=/usr/share/man \
 		--infodir=/usr/share/info  --disable-rpath \
 		--with-xmorph --with-gtkmorph --with-gtk=2 \
-		--without-libply --without-plyview --with-waili
+		--without-libply --without-plyview --with-waili --without-fftw
 	# Add here commands to compile the package.
 	$(MAKE)  CFLAGS="$(CFLAGS)"
 	#
@@ -82,11 +75,21 @@
 	#find -type l -printf '%l\t%p\n' >> debian/build_links
 	#find -type l | xargs -r rm 
 	dh_clean
+
+update_libtool:
+	#this breaks the compilation sometimes
 	-test -r /usr/share/misc/config.sub && \
 	   cp -vf /usr/share/misc/config.sub config.sub
 	-test -r /usr/share/misc/config.guess && \
 	   cp -vf /usr/share/misc/config.guess config.guess
 
+update_autostuff :
+	libtoolize -f
+	gettextize -f
+	automake --add-missing
+	#PROBLEM HERE aclocal forgets about gtk 2.0 macros
+	aclocal 
+	autoconf
 
 install: DH_OPTIONS=
 install: build
