## xmorph 20060107ubuntu1

=== debian/changelog ===
xmorph (1:20060107ubuntu1) dapper; urgency=low

  * Resynchronise with Debian:
    - debian/control: Readd xbitmaps to build dependencies.
    - debian/changelog: Note that 1:20051111 was never uploaded, but
      the changelog header needs to conform to policy.

 -- Daniel T Chen <crimsun@fungus.sh.nu>  Mon, 09 Jan 2006 14:01:15 +0000

xmorph (1:20060107) unstable; urgency=low

  * do not build-dep on xlibs-dev, but rather on 'libx11-dev, libxt-dev, x-dev'
  * check in configure that libxaw7 is installed
  * rebuilt auto* stuff with automake-1.9 and latest configure
  * some ifdefs to reuse code in forthcoming project "plymorph",
    and some correction and rationalization of the whole code , such as:
  * in gtksettings.c :  submenus were reversed, didnt work properly
  * found nasty bug in image blending code , that luckily was never triggered
  
 -- A Mennucc1 <mennucc1@debian.org>  Thu, 15 Dec 2005 12:16:00 +0100

xmorph (1:20051111) unstable; urgency=low

  * configure.ac : corrected  PACKAGE_LOCALE_DIR,
     now translation are correctly used
  * updated list of translatable files in  po/POTFILES.in , 
     ran 'make update-po' in po/
  * updated italian  translation 
  * updated menus according to latest guidelines
  * removed PLY support and plyview (that was never compiled in Debian)

 -- A Mennucc1 <mennucc1@debian.org>  Sun, 23 Oct 2005 14:47:17 +0200

xmorph (1:20050810ubuntu1) dapper; urgency=low

  * Rebuild because of libstdc++6 usage
  * debian/control:
    - Added xbitmap to build-deps

 -- Stephan Hermann <sh@sourcecode.de>  Wed, 28 Dec 2005 23:35:54 +0100

xmorph (1:20050810b) unstable; urgency=low

  * compiled with newer libwaili  (for gcc4.0 transition)
  * merged different updates
  * new FSF address (from latest GPL) in copyright
  * Bug fix: "fr.po: French translation", thanks to Christophe Masson
    (Closes: #326909).

 -- A Mennucc1 <mennucc1@debian.org>  Mon, 10 Oct 2005 13:22:57 +0200

xmorph (1:20050415)  (never uploaded ?)

  * another correction to 'ijkl' system... point position was 
    affected by scroll bars!
  * added informational label showing estimated time to movie completion
  * program crashes when movie should warn that some frames already exist
    (reason: a duplicate g_free) (corrected in 1:20050408b)

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 15 Apr 2005 10:49:18 +0200

xmorph (1:20050408b-0.1) unstable; urgency=low

  * Non-maintainer upload, at the maintainer's request.
  * Add #include "support.h" in gtkmorph/callbacks_subimg.c, which provides the
    prototype for lookup_widget().  Closes #311005.

 -- dann frazier <dannf@debian.org>  Sat, 27 Aug 2005 15:50:17 -0600
