=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: xmorph
 Section: graphics
-Build-Depends: gettext, libtool, autotools-dev, debhelper (>= 4.0.0),                    xlibs-dev, libxaw7-dev, xutils, groff, texinfo, bsdmainutils,                   libgtk2.0-dev, libwaili-dev (>= 19990723-8)
+Build-Depends: gettext, libtool, autotools-dev, debhelper (>= 4.0.0),  libx11-dev, libxt-dev, x-dev, libxaw7-dev, xutils,  texinfo, bsdmainutils, libgtk2.0-dev, libwaili-dev (>= 19990723-16), xbitmaps
 Priority: optional
 Maintainer: A Mennucc1 <mennucc1@debian.org>
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2.0
 
 Package: libmorph
 Architecture: any
@@ -11,8 +11,10 @@
 Priority: optional
 Section: libs
 Description: digital image warping library
- libmorph warps images.  The technique was invented and first used by
+ libmorph warps images; the warping technique was invented and first used by
  Industrial Light and Magic, and is commonly called "morphing."
+ libmorph also contains utilities to handle control meshes, that are
+ line grids that are used to design an image warp.
 
 Package: xmorph
 Architecture: any
