## xmorph 20060526.1

=== debian/changelog ===
xmorph (1:20060526.1) unstable; urgency=low

  * needs to build-dep on 'xbitmaps'. Fixes FTBFS, thanks to Frederik
    Schüler (Closes: #368838).
  * Bumped standards version.

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 25 May 2006 14:03:47 +0200

xmorph (1:20060526) unstable; urgency=low

  * in config.h , PACKAGE_{LOCALE,DATA]_DIR where again containing
    ${datarootdir} . As a consequence, translations and pixmaps where again
    lost. Resistence is futile. I give up and use DATADIR and LOCALEDIR as
    explained in 'info automake'.

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 25 May 2006 11:34:25 +0200

xmorph (1:20060525) unstable; urgency=low

  * xmorph: incorrect handling of i18n in iso environment. 
    Thanks to Thomas Huriaux (Closes: 361260)    
  * [INTL:fr] French program translation update. 
    Thanks Christophe Masson (Closes: 361256) 

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 25 May 2006 09:27:12 +0200

xmorph (1:20060304) unstable; urgency=low
  
  the "I got a flu this weekend" release
  * gtkmorph: fix nasty bug: would crash when saving the resulting  mesh
    (due to double fclose); thanks "kkilfedder at iee dot org" 
  * gtkmorph: debugging of "features":
    - allocate_colors in main() otherwise features are broken
    - due to stupid newline in glade,  the combo was not empty when created!
      this was breaking the feature renaming and such! 
      for the future, feature_init() clears the combo  
    - save features names in meshes, and load them with meshes
    - redraw the color in the button when the feature entry changes
    - properly refresh the color in the colored button when the feature changes
  * gtkmorph: feature names are saved at the end of the meshes
    (example meshes in AD and AD2 contain feature names).
  * gtkmorph: the setting "mesh is readonly" was not working 
  * gtkmorph: does not load the example session if some meshes are unsaved
  * gtkmorph: when "showing warp in other window" is on and 
     "show warp after warp" is off, the warp-showing window was not working
  * morph: do not print warnings

 -- A Mennucc1 <mennucc1@debian.org>  Sat,  4 Mar 2006 19:17:06 +0100

xmorph (1:20060130) unstable; urgency=low

  * new feature: can load, save, and display "difference meshes", that 
    are difference of two meshes; those can be added to a morph, to morph
    in a particular direction
  * more uniform naming scheme for windows and images
  * disabled "view original mesh" and "view original points"
   in main window: there is no difference between "original" and "warped" there!
  * add many "g_return_if_fail(meshAllocated(...))" to protect from bugs
  * can stop movie making
  * create pixmap when displaying a window (an empty window is useless)
  * rerun automake autoconf libtoolize gettextize
  * now "make dist" creates a tar that does compile
    (so some useless stuff deleted from tar in Debian :-)
  
 -- A Mennucc1 <mennucc1@debian.org>  Wed, 11 Jan 2006 12:11:55 +0100

xmorph (1:20051111) never uploaded

  * configure.ac : corrected  PACKAGE_LOCALE_DIR,
     now translation are correctly used
  * updated list of translatable files in  po/POTFILES.in , 
     ran 'make update-po' in po/
  * updated italian  translation 
  * updated menus according to latest guidelines
  * removed PLY support and plyview (that was never compiled in Debian)

 -- A Mennucc1 <mennucc1@debian.org>  Sun, 23 Oct 2005 14:47:17 +0200
