## xmorph 20060817

=== debian/changelog ===
xmorph (1:20060817) unstable; urgency=low

  * corrected bug! g_build_filename() arg list must be NULL terminated !
   Thanks Tor Lillqvist.

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 17 Aug 2006 18:14:34 +0200
