=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: xmorph
 Section: graphics
-Build-Depends: gettext, libtool, autotools-dev, debhelper (>= 4.0.0),  libx11-dev, libxt-dev, x-dev, libxaw7-dev, xutils,  texinfo, bsdmainutils, libgtk2.0-dev, libwaili-dev (>= 19990723-16), xbitmaps
+Build-Depends: gettext, libtool, autotools-dev, debhelper (>= 4.0.0),  libx11-dev, libxt-dev, x-dev, xbitmaps, libxaw7-dev, xutils, texinfo, bsdmainutils, libgtk2.0-dev, libwaili-dev (>= 19990723-16)
 Priority: optional
 Maintainer: A Mennucc1 <mennucc1@debian.org>
-Standards-Version: 3.6.2.0
+Standards-Version: 3.7.2.0
 
 Package: libmorph
 Architecture: any
