=== debian/rules ===
--- 
+++ 
@@ -56,9 +56,9 @@
 	touch config.h.in  */Makefile.in Makefile.in
 	#
 	./configure $(confflags) --prefix=/usr --mandir=/usr/share/man \
-		--infodir=/usr/share/info  --disable-rpath \
+		--infodir=/usr/share/info --disable-rpath \
 		--with-xmorph --with-gtkmorph --with-gtk=2 \
-		--without-libply --without-plyview --with-waili --without-fftw
+		 --with-waili --without-fftw
 	# Add here commands to compile the package.
 	$(MAKE)  CFLAGS="$(CFLAGS)"
 	#
