## xmorph 20070522

=== debian/changelog ===
xmorph (1:20070522) unstable; urgency=low

  * try to reduce the library dependency ,use '-Wl,--as-needed'
   http://rerun.lefant.net/checklib/log.gtkmorph_1:20060817.html
  * warn in case of precision underflow
  * use newer auto* stuff

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 24 May 2007 19:27:37 +0200
