=== debian/changelog ===
xmorph (1:20071230.1) unstable; urgency=low

  * updated to latest auto* stuff in Debian/sid
  * Bug fix: "xmorph: FTBFS: configure: error: cannot find install-sh or
    install.sh ", thanks to Kurt Roeckx (Closes: #458348).

 -- A Mennucc1 <mennucc1@debian.org>  Sun, 30 Dec 2007 18:28:32 +0000

xmorph (1:20071230) unstable; urgency=low

  * Bump standard version to 3.7.3 :
    - new section Applications/Graphics for gtkmorph & xmorph menu
    - use ${binary:Version} in debian/control
  * Fix lintian warnings:
    - delete DH_COMPAT, create debian/compat
    - do not use "-$(MAKE) distclean" , but rather
                  [ ! -f Makefile ] || $(MAKE) distclean
  * add symbols file for libmorph (thanks mole)
  * Bug fix: "FTBFS with GCC 4.3: missing #includes", thanks to Martin
    Michlmayr (Closes: #455618).

 -- A Mennucc1 <mennucc1@debian.org>  Sun, 30 Dec 2007 15:24:39 +0000
