=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Build-Depends: gettext, libtool, autotools-dev, debhelper (>= 4.0.0),  libx11-dev, libxt-dev, x-dev, xbitmaps, libxaw7-dev, xutils, texinfo, bsdmainutils, libgtk2.0-dev, libwaili-dev (>= 19990723-16)
 Priority: optional
 Maintainer: A Mennucc1 <mennucc1@debian.org>
-Standards-Version: 3.7.2.0
+Standards-Version: 3.7.3
 
 Package: libmorph
 Architecture: any
@@ -37,7 +37,7 @@
 
 Package: libmorph-dev
 Architecture: any
-Depends: libmorph (= ${Source-Version})
+Depends: libmorph (= ${binary:Version})
 Priority: optional
 Section: libdevel
 Description: digital image warping library (development files)
@@ -46,7 +46,7 @@
 
 Package: gtkmorph
 Architecture: any
-Depends: libmorph (= ${Source-Version}), ${shlibs:Depends}
+Depends: ${shlibs:Depends}
 Suggests: imagemagick, gtkmorph-example
 Conflicts: xmorph (<< 20030121)
 Priority: optional
