=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,8 @@
 # Uncomment this to turn on verbose mode. 
 #export DH_VERBOSE=0
 
-# This is the debhelper compatability version to use.
-export DH_COMPAT=4
+# This is the debhelper compatability version to use, for local overrides.
+#export DH_COMPAT=4
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
@@ -70,7 +70,7 @@
 	rm -f build-stamp 
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 	#DELETE LINKS: save and delete sym links
 	#find -type l -printf '%l\t%p\n' >> debian/build_links
 	#find -type l | xargs -r rm
