## xmorph 20090606

=== debian/changelog ===
xmorph (1:20090606) unstable; urgency=low

  * Removed obsolete build-dep on x-dev; thanks to
    jcristau; (Closes: #515421).
  * Added info-dir-section to your info files; thanks to
    Norbert Preining (Closes: #528901).
  * Update texinfo contents.

 -- A Mennucc1 <mennucc1@debian.org>  Mon, 08 Jun 2009 08:57:40 +0200
