## xmorph 20090926

=== debian/changelog ===
xmorph (1:20090926) unstable; urgency=low

  * Updated to latest auto* stuff in Debian/sid
  * Use latest debhelper compat 7
  *  Bump standard version to 3.8.3 , correct lintian warnings:
    - use ${misc:Depends} in debian/control
    - Depends:  dpkg (>= 1.15.4) | install-info
    - Remove xmorph.prerm xmorph.postinst templates
    - Remove dependency on 'xutils'
    - Change dh-clean-k in dh_prep
  * Add reference to SVN repo in sourceforge
  * The correction for info-dir-section was not effective, corrected.
  
 -- A Mennucc1 <mennucc1@debian.org>  Tue, 29 Sep 2009 19:41:59 +0200
