=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: xmorph
 Section: graphics
-Build-Depends: gettext, libtool, autotools-dev, debhelper (>= 4.0.0),  libx11-dev, libxt-dev, x11proto-core-dev, xbitmaps, libxaw7-dev, xutils, texinfo, bsdmainutils, libgtk2.0-dev, libwaili-dev (>= 19990723-16)
+Build-Depends: gettext, libtool, autotools-dev, debhelper (>= 7.0.0),  libx11-dev, libxt-dev, x11proto-core-dev, libxaw7-dev, xbitmaps, texinfo, bsdmainutils, libgtk2.0-dev, libwaili-dev (>= 19990723-16)
 Priority: optional
 Maintainer: A Mennucc1 <mennucc1@debian.org>
-Standards-Version: 3.7.3
+Standards-Version: 3.8.3
+Vcs-SVN: https://xmorph.svn.sourceforge.net/svnroot/xmorph
+Vcs-Browser: http://xmorph.svn.sourceforge.net/viewvc/xmorph/
 
 Package: libmorph
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Priority: optional
 Section: libs
 Description: digital image warping library
@@ -18,7 +20,7 @@
 
 Package: xmorph
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: dpkg (>= 1.15.4) | install-info, ${misc:Depends}, ${shlibs:Depends}
 Suggests: imagemagick | netpbm | xmorph-example
 Priority: optional
 Section: graphics
@@ -37,7 +39,7 @@
 
 Package: libmorph-dev
 Architecture: any
-Depends: libmorph (= ${binary:Version})
+Depends: ${misc:Depends}, libmorph (= ${binary:Version})
 Priority: optional
 Section: libdevel
 Description: digital image warping library (development files)
@@ -46,7 +48,7 @@
 
 Package: gtkmorph
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: imagemagick, gtkmorph-example
 Conflicts: xmorph (<< 20030121)
 Priority: optional
@@ -57,12 +59,12 @@
  technique was invented and first used by Industrial Light and Magic, and is
  commonly called "morphing."
  .
- gtkmorph is a GUI for libmorph, using GTK.  It has many features, as the
+ gtkmorph is a GUI for libmorph, using GTK+.  It has many features, as the
  support for making movies automatically (it needs extra packages).
 
 Package: gtkmorph-example
 Architecture: all
-Depends:  gtkmorph | xmorph
+Depends: ${misc:Depends}, gtkmorph | xmorph
 Provides: xmorph-example
 Priority: optional
 Section: graphics
