## xmorph 20140707

=== debian/changelog ===
xmorph (1:20140707) unstable; urgency=low

  [ A Mennucc1 ]
  * Bug fix: "run dh-autoreconf to update config.{sub,guess} and
    {libtool,aclocal}.m4", thanks to Matthias Klose (Closes: #744550).
  * Bug fix: "run dh-autoreconf to update config.{sub,guess} and
    {libtool,aclocal}.m4", thanks to Matthias Klose (Closes: #727522).
  * Bug fix: "Patch fixes some typos", thanks to Chris Leick (Closes:
    #550205).
  * Bug fix: "[INTL:de] Initial German translation", thanks to Chris Leick
    (Closes: #550204); and correct two bugs in it.
  * enable hardening
  * debian/rules: create build-arch and build-indep targets
  * do not install libmorph.la
  * update SVN links in debian/control
  * update Standards-Version to 3.9.5

 -- A Mennucc1 <mennucc1@debian.org>  Mon, 07 Jul 2014 00:00:52 +0200
